import * as http from '../util/http'

// 测试列表分页查询
const testList = (param) => {
  return http.post('/testTheme/testList', param)
}

// 删除测试
const deleteTest = (param) => {
  return http.post('/testTheme/deleteTest', param)
}
// 复制测试
const copyTest = (param) => {
  return http.post('/testTheme/copyTest', param)
}
// 查询测试数据
const queryTestTheme = (param) => {
  return http.post('/testTheme/queryTestTheme', param)
}

module.exports = {
  testList, deleteTest, copyTest, queryTestTheme
}
